.modal {
    display: none; 
    position: fixed; 
    z-index: 1; 
    padding-top: 100px; 
    left: 0;
    top: 0;
    width: 5%; 
    height: 20%; 
    overflow: scroll; 
    background-color: rgb(0,0,0); 
    background-color: rgba(0,0,0,0.4);
  }
  
  .modal-content {
    background-color: #fefefe;
    margin-top: -1%;
    padding: 20px;
    border: 1px solid #888;
    width: 30%;
  }

  select {
      width: 30%;
  }
  
  .close {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
  }

  .close_modal {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
  }
  
  .close_modal:hover {
    cursor: pointer;
  }

  .close:hover,
  .close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
  }

  textarea {
	  resize: none;
	  width: 100%;
	  height: 200px;
    padding: 1%;
  }

  button {
    width: 50%;
    height: 45px;
  }

  .controls {
    margin-left: 26%;
  }

  input[type="radio"] {
    display: inline;
  }

  .updateBtn {
    margin-top: -25px;
    width: 14%;
  }

  .profile-userpic img {
    width: 150px;
    height: 145px;
  }

  blockquote {
    background: #f9f9f9;
    border-left: 10px solid #ccc;
    margin: 1.5em 10px;
    padding: 0.5em 10px;
    quotes: "\201C""\201D""\2018""\2019";
  }

  blockquote:before {
    color: #ccc;
    content: open-quote;
    font-size: 4em;
    line-height: 0.1em;
    margin-right: 0.25em;
    vertical-align: -0.4em;
  }

  blockquote p {
    display: inline;
  }